<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="es">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="mycontacts">
        <source>My contacts</source>
        <target state="translated">Mis contactos</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="collected_contacts">
        <source>Collected contacts</source>
        <target state="translated">Contactos recolectados</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="public_contacts">
        <source>Public contacts</source>
        <target state="translated">Contactos públicos</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="domain.addressbook">
        <source>Directory</source>
        <target state="translated">Directorio</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mytasks">
        <source>My tasks</source>
        <target state="translated">Mis tareas</target>
      </trans-unit>
    </body>
  </file>
</xliff>
